A:link 			{font-size : 14pt;text-align : center;color : #ffff00;font-family : calibri,arial;text-decoration : underline;font-weight : normal;} 
A:visited		{font-size : 14pt;text-align : center;color : #ffff00;font-family : calibri,arial;text-decoration : underline;font-weight : normal;} 
A:hover			{font-size : 14pt;text-align : center;color : #ffff00;font-family : calibri,arial;text-decoration : underline;font-weight : normal;} 


.pageborder  		{border: 1px solid #BCBCBC;}


.bodycell		{font-size : 14pt;color : #ffffff;font-family : calibri,arial;text-decoration : none;} 
.span			{font-size : 14pt;color : #ffffff;font-family : calibri,arial;text-decoration : none;} 
p			{text-align : justify;font-size : 14pt;color : #ffffff;font-family : calibri,arial;text-decoration : none;} 
td,th			{font-size : 14pt;color : #ffffff;line-height : 12pt;font-family : calibri,arial;text-decoration : none;} 
strong			{font-weight : bold; font-size : 14pt;text-align : left;color : #ffff00;font-family : calibri,arial;text-decoration : none;font-weight : bold;text-transform : uppercase;} 
.strongyellow		{font-size : 14pt;text-align : left;color : #ffff00;font-family : calibri,arial;text-decoration : none;font-weight : bold;text-transform : uppercase;} 
.bgcolor		{background-color : #000000;margin-top : 0;margin-right : 0;margin-bottom : 0;margin-left : 0;margin : 0;padding-right : 0;padding-left : 0;padding-top : 0;padding-bottom : 0;} 
.justify		{text-align : justify;} 
.left			{text-align : left;} 
.right			{text-align : right;} 
.center			{text-align : center;} 
.greytext		{font-size : 9pt; text-align : justify; color : #666666;line-height : 12pt;font-family : calibri,arial;text-decoration : none;} 

.menu			{font-size : 13pt; text-align : justify; color : #ffffff;line-height : 12pt;font-family : calibri,arial;text-decoration : none;} 
.header			{text-transform:uppercase; font-size : 30pt; color : #ffffff;font-family : impact,calibri,arial;line-height : 30pt;} 
.eventsheader		{font-size : 19pt; color : #ffff00;font-family : impact,calibri,arial;line-height : 30pt;} 
.headerblue		{font-size : 16pt; color : #01265d;font-family : calibri,arial;line-height : 30pt;font-weight : bold;} 

.form 			{font-size:11px; font-family:Arial; width:250px;} 

.smallwhite		{font-size : 12pt; text-align : justify; color : #ffffff;line-height : 12pt;font-family : calibri,arial;text-decoration : none;} 
.smallyellow		{font-size : 12pt; text-align : justify; color : #ffff00;line-height : 12pt;font-family : calibri,arial;text-decoration : none;} 

.dot			{background-image : url(dot.gif);} 

.top			{background-image : url(top.jpg); background-repeat: no-repeat;} 
.cell1			{background-image : url(cell1.jpg); background-repeat: no-repeat;} 
.cell2			{background-image : url(cell2.jpg); background-repeat: no-repeat;} 
.cell3			{background-image : url(cell3.jpg); background-repeat: no-repeat;} 
.cell4			{background-image : url(cell4.jpg); background-repeat: no-repeat;} 
.cell5			{background-image : url(cell5.jpg); background-repeat: no-repeat;} 
.cell6			{background-image : url(cell6.jpg); background-repeat: no-repeat;} 
.cell7			{background-image : url(cell7.jpg); background-repeat: no-repeat;} 
.cell8			{background-image : url(cell8.jpg);} 
.cell9			{background-image : url(cell9.jpg);} 
.cell10			{background-image : url(cell10.jpg); background-repeat: no-repeat;} 
.cell11			{background-image : url(cell11.jpg); background-repeat: no-repeat;} 
.cell12			{background-image : url(cell12.jpg); background-repeat: no-repeat;} 
.cell13			{background-image : url(cell13.jpg); background-repeat: no-repeat;} 
.cell14			{background-image : url(cell14.jpg); background-repeat: no-repeat;} 
.cell15			{background-image : url(cell15.jpg); background-repeat: no-repeat;} 
.cell16			{background-image : url(cell16.jpg); background-repeat: no-repeat;} 
.cell17			{background-image : url(cell17.jpg); background-repeat: no-repeat;} 
.cell18			{background-image : url(cell18.jpg); background-repeat: no-repeat;} 
.cell19			{background-image : url(cell19.jpg); background-repeat: no-repeat;} 
.cell20			{background-image : url(cell20.jpg); background-repeat: no-repeat;} 
.cell21			{background-image : url(cell21.jpg); background-repeat: no-repeat;} 
.cell22			{background-image : url(cell22.jpg); background-repeat: no-repeat;} 
.cell23			{background-image : url(cell23.jpg); background-repeat: no-repeat;} 
.cell24			{background-image : url(cell24.jpg); background-repeat: no-repeat;} 
.cell25			{background-image : url(cell25.jpg); background-repeat: no-repeat;} 
.cell26			{background-image : url(cell26.jpg); background-repeat: no-repeat;} 
.cell27			{background-image : url(cell27.jpg); background-repeat: no-repeat;} 
.cell28			{background-image : url(cell28.jpg); background-repeat: no-repeat;} 
.cell29			{background-image : url(cell29.jpg); background-repeat: no-repeat;} 
.cell30			{background-image : url(cell30.jpg); background-repeat: no-repeat;} 
.cell31			{background-image : url(cell31.jpg); background-repeat: no-repeat;} 
.cell32			{background-image : url(cell32.jpg); background-repeat: no-repeat;} 
.cell33			{background-image : url(cell33.jpg); background-repeat: no-repeat;} 
.cell34			{background-image : url(cell34.jpg); background-repeat: no-repeat;} 
.cell35			{background-image : url(cell35.jpg); background-repeat: no-repeat;} 
.cell36			{background-image : url(cell36.jpg); background-repeat: no-repeat;} 
.cell37			{background-image : url(cell37.jpg); background-repeat: no-repeat;} 
.cell38			{background-image : url(cell38.jpg); background-repeat: no-repeat;} 
.cell39			{background-image : url(cell39.jpg); background-repeat: no-repeat;} 
.cell40			{background-image : url(cell40.jpg); background-repeat: no-repeat;} 
.cell41			{background-image : url(cell41.jpg); background-repeat: no-repeat;} 
.cell42			{background-image : url(cell42.jpg); background-repeat: no-repeat;} 
.cell43			{background-image : url(cell43.jpg); background-repeat: no-repeat;} 
.cell44			{background-image : url(cell44.jpg); background-repeat: no-repeat;} 
.cell45			{background-image : url(cell45.jpg); background-repeat: no-repeat;} 
.cell46			{background-image : url(cell46.jpg); background-repeat: no-repeat;} 
.cell47			{background-image : url(cell47.jpg); background-repeat: no-repeat;} 
.cell48			{background-image : url(cell48.jpg); background-repeat: no-repeat;} 
.cell49			{background-image : url(cell49.jpg); background-repeat: no-repeat;} 
.cell50			{background-image : url(cell50.jpg); background-repeat: no-repeat;} 

.bottom			{background-image : url(bottom.jpg); background-repeat: no-repeat;} 
.logo			{background-image : url(logo.gif); background-repeat: no-repeat;} 

.menubg 		{background-image: url(menubg.gif);}

a.menuButton 		{background-image: url(menubg.gif);}
a.menuButton:hover 	{background-image: url(menubgover.gif);}

.insidecell9		{background-image : url(insidecell9.jpg); background-repeat: no-repeat;} 
.insidecell10		{background-image : url(insidecell10.jpg); background-repeat: no-repeat;} 
.insidecell11		{background-image : url(insidecell11.jpg); background-repeat: no-repeat;} 


.insidecell14		{background-image : url(insidecell14.jpg); background-repeat: no-repeat;} 
.insidecell15		{background-image : url(insidecell15.jpg); background-repeat: no-repeat; text-align : justify;} 
.insidecell16		{background-image : url(insidecell16.jpg); background-repeat: no-repeat;} 

.insidecell17		{background-image : url(insidecell17.jpg); background-repeat: no-repeat;} 
.insidecell18		{background-image : url(insidecell18.jpg); background-repeat: no-repeat;} 




.white      		{background-color : #ffffff;} 
.lime      		{background-color : #dbecff;} 
.blue      		{background-color : #446ca0;} 
.darkblue      		{background-color : #02142c;} 
.black      		{background-color : #ffffff;} 
.yellow      		{background-color : #ffff00;} 
.red			{background-color : #960507;}
.darkgreen     		{background-color : #192e1b;} 
.lightgreen     	{background-color : #1d3d1f;} 
.extralightgreen     	{background-color : #2e6132;} 




.bg1			{background-image : url(bg1.jpg); background-repeat: no-repeat; background-color : #253a57;} 
.bg2			{background-image : url(bg2.jpg); background-repeat: no-repeat; background-color : #253a57;} 
.bg3			{background-image : url(bg3.jpg); background-repeat: no-repeat; background-color : #253a57;} 
.grey			{background-color : #5c5452;} 


.loginbuttonblue	{width : 100px; height : 17px; border : 1px; border-color:#ffffff; background-color : #3263B3; font : normal 8pt arial; color : #ffffff;} 
.loginbuttongreen	{width : 100px; height : 17px; border : 1px; border-color:#ffffff; background-color : #009111; font : normal 8pt arial; color : #ffffff;} 
.loginbuttonpurple	{width : 100px; height : 17px; border : 1px; border-color:#ffffff; background-color : #7e429c; font : normal 8pt arial; color : #ffffff;} 
.loginbuttonorange	{width : 100px; height : 17px; border : 1px; border-color:#ffffff; background-color : #ea8100; font : normal 8pt arial; color : #ffffff;} 




.tablecell     		{background-color : #02142c;filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;} 



li			{list-style-image:url(li.gif);text-align : justify;}


.greybox		{margin: 10px;font-size : 10pt; text-align : justify; color : #ffffff;line-height : 10pt;font-family : calibri,arial;text-decoration : none;} 
.yellowbox		{margin: 10px;font-size : 10pt; text-align : justify; color : #ffffff;line-height : 10pt;font-family : calibri,arial;text-decoration : none;} 
.yellowheader		{font-size : 14pt; text-align : justify; color : #ffffff;line-height : 10pt;font-family : calibri,arial;text-decoration : none;font-weight : bold;} 
.greyheader		{font-size : 14pt; text-align : justify; color : #ffffff;line-height : 10pt;font-family : calibri,arial;text-decoration : none;font-weight : bold;} 



#slideshow 			{position:relative; height:420px;
}


#slideshow IMG 			{position:absolute; top:0; left:0; z-index:8; opacity:0.0;
}


#slideshow IMG.active 		{z-index:10; opacity:1.0;
}
#slideshow IMG.last-active 	{z-index:9;
}
